function galettes(){
	var m = document.getElementById("tablamenu");
	m.innerHTML = "<hr>";
	m.innerHTML += "<h2>Galettes</h2>";
	m.innerHTML += "<h4>Spécialité!</h4>";
	m.innerHTML += "<h5>Galettes bretonnes faites avec de la farine de sarasin (aptes pour coeliaques)</h5>";
	m.innerHTML += "<hr>";
	m.innerHTML += "</br>"

    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/galettes/vegetal.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/galettes/completa.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/galettes/atun.jpg\"></div>"
    m.innerHTML += "<div class=\"clearfix\"></div>"

    m.innerHTML += "</br>"
	m.innerHTML += "<h4>Jambon fromage</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">5,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Jambon, fromage et oeuf</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">6,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Jambon, fromage, champignons et oeuf</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">6,70 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Végétale et fromage</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">6,70 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Poulet, champignons et fromage</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">7,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Fruits de mer, fromage et ail</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALcrustaceo.png\">"
	m.innerHTML += "<p id=\"price\">7,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Saumon, Tomate, fromage et caviar</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">7,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Thon, oignon, tomate, fromage et oeuf</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">7,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Bacon, crème de poireaux et fromage</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">7,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
}

function pizzas(){
	var m = document.getElementById("tablamenu");
	m.innerHTML = "<hr>";
	m.innerHTML += "<h2>Pizzas</h2>";
	m.innerHTML += "<h5>M = Moyenne  |  G = Grande</h5>";
	m.innerHTML += "<hr>";

    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/pizzas/bacon.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/pizzas/shawarma.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/pizzas/vegetal.jpg\"></div>"
    m.innerHTML += "<div class=\"clearfix\"></div>"

	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Origan</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, origan"	
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,00 € (M)  |  8,00 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Anchois</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, anchois, câpres, origan"	
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">8,00 € (M)  |  9,00 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Sans fromage</h4>"
	m.innerHTML += "<h5>tomate, tomate naturel, anchois, oignon, câpres, origan"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">9,00 € (M)  |  9,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Ancla</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, jambon, origan"	
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,00 € (M)  |  9,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Chèvre</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, fromage de chèvre, miel, origan"	
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,50 € (M)  |  9,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pepperoni</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, pepperoni, origan"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,50 € (M)  |  9,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Ananas</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, jambon, ananas, origan"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,50 € (M)  |  10,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Végétale</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, courgette, tomate, oignon, ail, origan"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,50 € (M)  |  10,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Thon</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, thon, oignon, origan"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">9,50 € (M)  |  10,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Champignons</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, jambon, champignons, origan"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,90 € (M)  |  10,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Spéciale</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, viande hachée, oignon, sauce barbecue, origan"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,90 € (M)  |  10,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Shawarma</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, viande de shawarma, cumain, sauce de yaourt, origan"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">9,90 € (M)  |  10,90 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Trois fromages</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, fromage bleu, emmental, origan"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">10,50 € (M)  |  11,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Carbonara</h4>"
	m.innerHTML += "<h5>Crème, mozzarella, bacon, champignons, oignon, origan"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">10,50 € (M)  |  11,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Fruits de mer</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, crevettes, moules, surimis, ail, citron, origan"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALmolusco.png\">"
	m.innerHTML += "<img src=\"img/ALcrustaceo.png\">"
	m.innerHTML += "<p id=\"price\">10,50 € (M)  |  11,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Saumon</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, saumon, crème, citron, origan"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">10,50 € (M)  |  11,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Serrano</h4>"
	m.innerHTML += "<h5>tomate, mozzarella, jambon serrano, roquette, huile d'olive, origan"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">10,50 € (M)  |  11,50 € (G)</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
}

function ensaladas(){
	var m = document.getElementById("tablamenu");
	m.innerHTML = "<hr>";
	m.innerHTML += "<h2>Salades</h2>";
	m.innerHTML += "<hr>";

    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/ensaladas/4.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/ensaladas/11.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/ensaladas/12.jpg\"></div>"
    m.innerHTML += "<div class=\"clearfix\"></div>"

	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 1</h4>"
	m.innerHTML += "<h4>Tomate, ail et huile d'olive</h4>"
	m.innerHTML += "<p id=\"price\">4,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 1.3</h4>"
	m.innerHTML += "<h4>Tomate, mozzarella fraiche et huile d'olive</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">5,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 2</h4>"
	m.innerHTML += "<h4>laitue, tomate, oignon, basilic et mozzarella</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">6,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 3</h4>"
	m.innerHTML += "<h4>laitue, tomate, oignon, thon, maïs et oeuf</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">7,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 4</h4>"
	m.innerHTML += "<h4>laitue, tomate, anchois, champignons et oeuf</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">7,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 5</h4>"
	m.innerHTML += "<h4>laitue, tomate, poulet, champignons et maïs</h4>"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">7,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 6</h4>"
	m.innerHTML += "<h4>laitue, tomate, champignons, fromage bleu et noix</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 7</h4>"
	m.innerHTML += "<h4>laitue, tomate, fromage de chèvre, miel et noix</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 8</h4>"
	m.innerHTML += "<h4>laitue, tomate, pomme, fromage bleu et saumon</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 9</h4>"
	m.innerHTML += "<h4>laitue, tomate, crevettes, ananas et sauce rose</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALcrustaceo.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 10</h4>"
	m.innerHTML += "<h4>Sweet verano: laitue, tomate, épinards, dates,</br>pêche, champignons, noix, raisins secs et maïs</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 11</h4>"
	m.innerHTML += "<h4>laitue, tomate, jambon serrano, fromage parmesan</br>et pain grillé</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Nº 12</h4>"
	m.innerHTML += "<h4>Salade de foie gras avec du pain grillé</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<p id=\"price\">8,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Melon et jambon serrano</h4>"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Salmorejo de tomate fait maison</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<p id=\"price\">5,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Salmorejo de bettrave fait maison</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<p id=\"price\">5,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
}

function carnes(){
	var m = document.getElementById("tablamenu");
	m.innerHTML = "<hr>";
	m.innerHTML += "<h2>Viandes</h2>";
	m.innerHTML += "<hr>";

    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/carnes/entrecot.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/carnes/shawarma.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/carnes/pollo.jpg\"></div>"
    m.innerHTML += "<div class=\"clearfix\"></div>"

	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Croquettes de poulet faites maison (6 pièces)</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">5,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Hamburger de boeuf 200 gr. et frites</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALgranosdesesamo.png\">"
	m.innerHTML += "<p id=\"price\">5,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Brochettes de poulet et ananas avec des frites</h4>"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Filet de poulet, frites et laitue</h4>"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Filet de porc, frites, oeuf et laitue</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Viande de shawarma, frites, oeuf et laitue</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Poulet avec courgettes et ananas</h4>"
	m.innerHTML += "<p id=\"price\">9,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Rouleau de poulet, fromage de chèvre, jambon serrano</br>avec sauce de vin sucré, frites et laitue</h4>"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">10,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>\"Secreto ibérico\", frites et laitue</h4>"
	m.innerHTML += "<p id=\"price\">10,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Bavette d'aloyau de porc avec sauce française,</br>oignon caramélisé, frites et laitue</h4>"
	m.innerHTML += "<img src=\"img/ALmostaza.png\">"
	m.innerHTML += "<p id=\"price\">10,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Entrecôte de boeuf 250 gr. avec frites et laitue</h4>"
	m.innerHTML += "<p id=\"price\">12,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Confit de canard (cuisse) avec frites et laitue</h4>"
	m.innerHTML += "<p id=\"price\">12,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Crevettes et mayonaise (12 pièces)</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALcrustaceo.png\">"
	m.innerHTML += "<p id=\"price\">6,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Crevettes, sauce d'ail et pain grillé (12 pièces)</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALcrustaceo.png\">"
	m.innerHTML += "<p id=\"price\">8,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
}

function pastas(){
	var m = document.getElementById("tablamenu");
	m.innerHTML = "<hr>";
	m.innerHTML += "<h2>Pâtes</h2>";
	m.innerHTML += "<hr>";

    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/pastas/carbonara.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/pastas/lasana.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/pastas/calabacin.jpg\"></div>"
    m.innerHTML += "<div class=\"clearfix\"></div>"

	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Lasagne faite maison</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Lasagne végétale</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pâtes, ail y piment d'espelette</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pâtes sauce bolognaise</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pâtes sauce carbonara</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pâtes sauce roquefort</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pâtes, épinards et ail</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">7,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pâtes, courgette, épinards, ail et amandes</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Pâtes, saumon et crème</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALpescado.png\">"
	m.innerHTML += "<p id=\"price\">8,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Assiette de pâtes pour enfants</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">4,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
}

function crepes(){
	var m = document.getElementById("tablamenu");
	m.innerHTML = "<hr>";
	m.innerHTML += "<h2>Crêpes</h2>";
	m.innerHTML += "<h4>Spécialité!</h4>";
	m.innerHTML += "<hr>";
    
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/crepes/manzana.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/crepes/choconata.jpg\"></div>"
    m.innerHTML += "<div class=\"pic col-sm-4 text-center\"><img class=\"img-responsive\" src=\"img/crepes/limon.jpg\"></div>"
    m.innerHTML += "<div class=\"clearfix\"></div>"

	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Beurre et sucre</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">2,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Beurre et citron</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">2,40 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Confiture de fraise</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">2,70 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Confiture de pêche</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">2,70 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Chocolat</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALcacahuete.png\">"
	m.innerHTML += "<p id=\"price\">3,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Confiture et chantilly</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">3,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>\"Dulce de leche\" (caramel argentin)</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">3,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Chocolat et chantilly</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALcacahuete.png\">"
	m.innerHTML += "<p id=\"price\">3,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Chocolat, noix et chantilly</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALcacahuete.png\">"
	m.innerHTML += "<p id=\"price\">4,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Chocolat, banane et chantilly</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALcacahuete.png\">"
	m.innerHTML += "<p id=\"price\">4,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Miel, amandes et chantilly</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<p id=\"price\">4,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>pomme, miel et chantilly</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">4,00 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Liqueur Grand Marnier</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">4,20 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Chocolat, glace à la vanille et chantilly</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<img src=\"img/ALfrutosdecascara.png\">"
	m.innerHTML += "<img src=\"img/ALcacahuete.png\">"
	m.innerHTML += "<p id=\"price\">4,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Sorbet de citron, coulis de framboise et vodka</h4>"
	m.innerHTML += "<img src=\"img/ALgluten.png\">"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">4,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
	m.innerHTML += "<h4>Boules de glace</h4>"
	m.innerHTML += "<img src=\"img/ALhuevo.png\">"
	m.innerHTML += "<img src=\"img/ALlacteo.png\">"
	m.innerHTML += "<p id=\"price\">2,50 €</p>"
	m.innerHTML += "</br>"
	m.innerHTML += "</br>"
}